// main.js
main();

function main() {
    window.onload = init;
    canvas1.onmousedown = mouse_syori;
    
}
function init() {
    print("start");
    draw_title();
    sound1.play();
    //ctx.drawImage(img2, 350, 300, 250, 250);

    //表示関係の初期化
//    init_draw();
}
